{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/util/UMLUtil$PackageMerger.getAssociationMatcher(Lorg/eclipse/uml2/uml/Association;)Lorg/eclipse/uml2/common/util/UML2Util$EObjectMatcher;",
  "numberOfDefinitions": 2,
  "calls": {
    "Lorg/eclipse/uml2/uml/util/UMLUtil$PackageMerger$ImplicitAssociationNameMatcher.\u003cinit\u003e(Lorg/eclipse/uml2/uml/util/UMLUtil$PackageMerger;Lorg/eclipse/uml2/uml/Association;)V": 2
  }
}